{
  "ForFailure" : true,
  "AppVersion" : "5.0b1",
  "Comments" : "Opens the Console application when a failure occurs.",
  "AfterChanges" : 1,
  "ForChange" : false,
  "Identifier" : "Launch - Console",
  "IntroRelease" : "2045b",
  "Name" : "Launch Console",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "PluginSettings" : {
    "LaunchAppPath" : "\/Applications\/Utilities\/Console.app",
    "LaunchDocPath" : "",
    "LaunchMode" : 1
  },
  "OnlyOncePerFailure" : true,
  "MajorVersion" : 1,
  "AfterRecoveries" : 1,
  "MinorVersion" : 2,
  "FailureForRecovery" : true,
  "LastSaveName" : "Launch Console",
  "PluginIdentifier" : "Launch",
  "AutoPauseSettings" : [
    {
      "Identifier" : "D3374CEE-35DE-4B54-ABCB-C13AB86EC20B",
      "Mode" : 0,
      "DayFromInterval" : 228868020,
      "DayToInterval" : 228868020
    }
  ],
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "AfterErrors" : 1,
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "ForRecovery" : false,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}